<html>
    <head>
        <link rel="stylesheet" href="gridbag.css">
    </head>
    <body>
        <!--
redf_grid   = [1, 1, 2, 1]; //Red frame is placed at 1x1 and is a 2x1 rectangle
greenf_grid = [3, 1, 1, 2]; //Green frame is at 3x1 and is a 1x2 rectangle
bluef_grid  = [1, 2, 1, 1]; //Blue frame is at 2x1 and is a 1x1 rectangle
yelf_grid   = [1, 3, 2, 2]; //Yellow frame is at 1x3 and is a 2x2 rectangle
magf_grid   = [3, 4, 1, 1]; //Magenta frame is at 3x4 and is a 1x1 rectangle
cyanf_grid  = [2, 2, 1, 1]; //Cyan is at 2x2 and is a 1x1 rectangle
whitf_grid  = [3, 3, 1, 1]; //White is at 3x3 and is a 1x1 rectangle
        -->
        <div class="GO_FRAME">
            <!--div class="GO_GRIDBAG one">
                <div class="red"></div>
            </div>
            <div class="GO_GRIDBAG two"></div>
            <div class="GO_GRIDBAG three">
                <div class="blue"></div>
            </div>
            <div class="GO_GRIDBAG four"></div>
            <div class="GO_GRIDBAG five"></div>
            <div class="GO_GRIDBAG six"></div>
            <div class="GO_GRIDBAG seven"></div-->
        </div>
        <script src="https://code.jquery.com/jquery-3.6.3.min.js"></script>
        <script src="gridbag.js"></script>
    </body>
</html>
